<div class="container-fluid">
    <div class="row">
        <div class="col-md-12 col-lg-8 offset-lg-2">
            <ba-card title="Allot Programme Co-ordinator" baCardClass="with-scroll">
                <div class="container">
                <form class="form-horizontal">
                    <div *ngFor='let programme of programmesList' class="form-group">
                    
                            <label for="id_assign_pc_{{programme.id}}" class="control-label col-lg-2">{{ programme.acronym }}</label>
                            
                            <div class="col-lg-10">
                            
                        	<select #pc (change)="onChange(pc.value,programme)" class="form-control" id="id_assign_pc_{{programme.id}}">
                        		<option *ngFor="let staff of staffList" [value]="staff" >
                        			{{ staff.first_name }} {{ staff.middle_name }} {{ staff.last_name }}
                        		</option>
                        	</select>
                        	</div>
                    </div>
                </form>
                </div>
            </ba-card>
        </div>
    </div>
</div>>